TABLE.related_out {
        margin-left: 5px;
        margin-right: 0px;
        margin-bottom: 5px;
        margin-top: 2px;         
        padding: 0px 0px 0px 0px;
        width: 120px;
}

ul.related
{
margin: 0;
padding: 0;
list-style: none;
}

li.related
{
line-height: 15px;
padding-left: 10px;
padding-top: 0px;
background-image: url(../images/kwadrat_zielony.gif) ;
background-repeat: no-repeat;
background-position: 0px 1px;
text-align: left;
}


A.related {
        color: #809E8F;
        font-family: Arial;
        font-size: 11px;
        text-decoration: none;
        font-weight: bold;
        vertical-align: top;        
}

A.related:link {
        color: #809E8F;
        font-family: Arial;
        font-size: 11px;
        text-decoration: none;
        font-weight: bold;
        vertical-align: top;
}

A.related:visited { color: #809E8F; }
A.related:active { color: #809E8F; }
A.related:hover { color: #ffffff; }